Bug 858218 - Make geo-replication status cluster aware
Make geo-replication status cluster aware
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: geo-replication (Show other bugs)
mainline
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Venky Shankar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 06:49 EDT by Vijay Bellur
Modified: 2013-07-24 14:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:02:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2012-09-18 06:49:08 EDT
Description of problem:


Right now, geo-replication status does not list sessions that have been started on all nodes in the cluster. This awareness needs to be brought into geo-replication status.

Version-Release number of selected component (if applicable):

3.3.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Vijay Bellur 2012-11-21 19:49:16 EST
CHANGE: http://review.gluster.org/4218 (gsyncd / geo-rep: include hostname in status cmd) merged in master by Anand Avati (avati@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.